[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# multiply(Tmatrix4_double,Double):Tmatrix4_double

Multiply a four-dimensional double precision matrix by a scalar

## Declaration

Source position: matrix.pp line 610

`operator operator *(`
`const m: Tmatrix4_double;`
`const x: Double`
`):Tmatrix4_double;`

## Description

This operator allows you to multiply a matrix with a scalar. All elements in the matrix are multiplied by the scalar, the result is returned as a new matrix.